#popterm {
  top: 0;
  right: 0; 
  cursor: default;
  overflow: visible;
  background-color: #FFD;
  border-collapse: collapse;
  border: none;
  margin: 0px;
  padding: 1px;
}

#popterm .popterm_selected {
  background-color: #9FF;
  color: black;
}

#popterm tr {
  background-color: #FFF;
}

#popterm td {
  font-size: 15px;
  font-style: normal;
  color: black;
  overflow: hidden;
  border-left: 1px solid gray;
  border-top: 1px solid gray;
  border-right: 1px solid gray;
  border-bottom: 1px solid gray;
  margin: 0px;
  padding: 8px;
  text-align: left;
}

#popterm td:hover {
  cursor: pointer;
  background-color: #0064b8;
  color: #fff;
  font-weight: bold;
}

#popterm2 {
  top: 0;
  right: 0; 
  cursor: default;
  overflow: visible;
  background-color: #FFD;
  border-collapse: collapse;
  border: none;
  margin: 0px;
  padding: 1px;
}

#popterm2 .popterm2_selected {
  background-color: #9FF;
  color: black;
}

#popterm2 tr {
  background-color: #FFF;
}

#popterm2 td {
  font-size: 15px;
  font-style: normal;
  color: black;
  overflow: hidden;
  border-left: 1px solid gray;
  border-top: 1px solid gray;
  border-right: 1px solid gray;
  border-bottom: 1px solid gray;
  margin: 0px;
  padding: 8px;
  text-align: left;
}

#popterm2 td:hover {
  cursor: pointer;
  background-color: #0064b8;
  color: #fff;
  font-weight: bold;
}
